[KCM Locale]
Name=Tanzania, United Republic of
Name[af]=Tanzanië, Vereenigde Republiek van
Name[ar]=جمهورية تنزانيا المتحدة
Name[az]=Tanzaniya
Name[be]=Злучаная Рэспубліка Танзанія
Name[bg]=Танзания
Name[bn]=তানজানিয়া
Name[bs]=Tanzanija, Ujedinjena Republika
Name[ca]=Tanzània, República Unida de
Name[cs]=Tanzánie
Name[cy]=Tansania, Gweriniaeth Unedig
Name[da]=Tanzania
Name[de]=Tansania, vereinigte Republik
Name[el]=Τανζανία, Ενωμένη δημοκρατία της
Name[eo]=Tanzanio, Unuiĝinta Respubliko de
Name[es]=Tanzania, Republica de
Name[et]=Tansaania
Name[eu]=Tanaziar Errepublika Batua
Name[fa]=جمهوری متحده تانزانیا
Name[fi]=Tansanian yhdistäytynyt tasavalta
Name[fr]=Tanzanie, République unie de
Name[fy]=Tanzanië, Ferienigd republyk fan
Name[ga]=An Tansáin
Name[gl]=República Unida de Tanzania
Name[he]=טנזניה, הרפובליקה המאוחדת של
Name[hi]=तंजानिया यूनाइटेड रिपब्लिक
Name[hr]=Ujedinjena Republika Tanzanija
Name[hu]=Tanzánia
Name[is]=Tanzaníska Lýðveldið
Name[it]=Tanzania
Name[ja]=タンザニア,共和国連邦
Name[ko]=탄자니아 합중국
Name[lo]=ໂດມິນິກັນ
Name[lt]=Tanzanijos Respublika
Name[mk]=Танзанија, Обединета Република
Name[mn]=Танканы нэгдсэн улс
Name[ms]=Republic Bersatu Tanzania
Name[mt]=Tanżania
Name[nb]=Tanzania
Name[nds]=Tansania
Name[nl]=Tanzania, Verenigde republiek van
Name[nn]=Tanzania
Name[pa]=ਤਾਨਜ਼ੂਈਆ, ਸੰਯੁਕਤ ਗਣਰਾਜ
Name[pl]=Zjednoczna Republika Tanzanii
Name[pt]=República da União da Tanzânia
Name[pt_BR]=República da Tanzânia
Name[ro]=Tanzania, Republica Unită
Name[ru]=Танзания
Name[se]=Tanzania
Name[sk]=Tanzánia, Spojená republika
Name[sl]=Tanzanija, Združena republika
Name[sr]=Танзанија, Уједињена Република
Name[sr@Latn]=Tanzanija, Ujedinjena Republika
Name[sv]=Förenade republiken Tanzania
Name[ta]=டான்ஜாநியா, ஐக்கிய குடியரசு
Name[tg]=Ҷумҳурии Муттаҳидаи Тонзониё
Name[th]=แทนซาเนีย
Name[tr]=Tanzanya
Name[uk]=Танзанія, об'єднана республіка
Name[uz]=Танзания Бирлашган Республикаси
Name[vi]=Tanzania, Cộng hoà thống nhât
Name[wa]=Tanzaneye
Name[zh_TW]=坦尚尼亞
Region=southafrica
Languages=en_GB,sw
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=TSh
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
#DateFormat[??]=
DateFormatShort=%n/%e/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
#PageSize=
#MeasureSystem=
